/* ------------------------*/ /* ---------->>> SIDEMENU <<<-----------*/ /* ------------------------*/
@media (max-width: 767px) and (orientation: portrait) {
    #header-wrapper {
        position: relative;
        z-index: 3 !important;
        background: white;
    }
}

#header-wrapper {
    position: relative;
    z-index: 1;
    background: white;
}

.overlay_sidebar {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.hide {
    display: none;
}

#categories-sidebar {
    margin-top: 25px;
}

#categories-sidebar {
    margin-top: 25px;
}

#categories-sidebar ul {
    margin: 0;
}

#categories-sidebar .category_title,
#categories-sidebar-toggle .category_title {
    font-family: "Times New Roman", Times, serif;
    font-size: 1.399em;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 35px;
    position: relative;
    z-index: 0;
}

#categories-sidebar .category_title span {
    display: inline-block;
    background-color: #fff;
    padding-right: 15px;
    position: absolute;
}

#categories-sidebar .category_title:after {
    content: "";
    display: block;
    height: 2px;
    top: 10px;
    right: 0;
    width: 80%;
    border-bottom: 1px solid #b4b4b4;
    position: absolute;
    z-index: -1;
}

#categories-sidebar .subcategory_title,
#categories-sidebar-toggle .subcategory_title {
    display: block;
    font-size: .800em;
    text-transform: uppercase;
    border-bottom: 1px solid #b4b4b4;
    margin-top: 0;
    padding: 2px 0;
    cursor: pointer;
}

#categories-sidebar .subcategory_title:before,
#categories-sidebar-toggle .subcategory_title:before {
    content: '\f067';
    font-family: FontAwesome;
    text-align: center;
    color: white;
    font-size: .7em;
    display: inline-block;
    vertical-align: middle;
    background-color: #000;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-bottom: 3px;
}

#categories-sidebar .subcategory_title.active,
#categories-sidebar-toggle .subcategory_title.active {
    border-bottom: none;
    font-weight: 600;
}

#categories-sidebar .subcategory_title.active:before,
#categories-sidebar-toggle .subcategory_title.active:before {
    content: '\f068';
}

#categories-sidebar .subcategory_items,
#categories-sidebar-toggle .subcategory_items {
    border-bottom: 1px solid #b4b4b4;
}

#categories-sidebar .subcategory_item,
#categories-sidebar-toggle .subcategory_item {
    font-weight: normal;
    text-transform: none;
    margin: 8px 0;
    font-size: .867em;
    cursor: pointer;
}

#categories-sidebar .subcategory_item:before,
#categories-sidebar-toggle .subcategory_item:before {
    content: '';
    -webkit-box-shadow: inset 0 0 0 1px #c2c2c2;
    -moz-box-shadow: inset 0 0 0 1px #c2c2c2;
    box-shadow: inset 0 0 0 1px #c2c2c2;
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-bottom: 3px;
}

#categories-sidebar .subcategory_item.active:before,
#categories-sidebar-toggle .subcategory_item.active:before {
    content: '\f00c';
    font-family: FontAwesome;
    text-align: center;
    color: white;
    font-size: .7em;
    -webkit-box-shadow: inset 0 0 0 1px #b80018;
    -moz-box-shadow: inset 0 0 0 1px #b80018;
    box-shadow: inset 0 0 0 1px #b80018;
    background-color: #b80018;
}

@media (min-width: 768px) {
    #categories-sidebar-toggle {
        display: none;
    }
}
@media (max-width: 767px) {
    #categories-sidebar {
        display: none;
    }
}

#categories-sidebar-toggle > div:first-of-type {
    padding: 0;
    z-index: 3;
}

#categories-sidebar-toggle .top_panel {
    padding: 0 0 15px 20px;
    -moz-box-shadow: 0 1px 0 0 #b4b4b4;
    -webkit-box-shadow: 0 1px 0 0 #b4b4b4;
    -o-box-shadow: 0 1px 0 0 #b4b4b4;
    box-shadow: 0 1px 0 0 #b4b4b4;
}

#categories-sidebar-toggle .top_panel span {
    text-transform: uppercase !important;
    font-size: 1.2em;
    display: inline-block;
    vertical-align: middle;
    font-family: "Times New Roman", Times, serif;
}

#categories-sidebar-toggle .content_panel {
    -moz-box-shadow: 2px 1px 2px 0 #b4b4b4;
    -webkit-box-shadow: 2px 1px 2px 0 #b4b4b4;
    -o-box-shadow: 2px 1px 2px 0 #b4b4b4;
    box-shadow: 2px 1px 2px 0 #b4b4b4;
    padding: 20px 15px 20px 15px;
    position: absolute;
    background-color: #fff;
    width: 75vw;
    left: -90vw;
    z-index: -1;
    overflow-y: scroll;
}


#categories-sidebar-toggle .content_panel .btn-sidebar-close {
    font-size: 2em;
    display: block !important;
    background-color: transparent;
    border: none;
    padding: 20px 0 10px 0;
    color: #000;
}

#categories-sidebar-toggle .btn-sidebar-toggle {
    background-color: transparent;
    border: none;
    padding: 5px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}

#categories-sidebar-toggle .btn-sidebar-toggle.isShown {
    background-color: #e8e8e8;
    border: 1px solid #dadada;
}

#categories-sidebar-toggle .btn-sidebar-toggle:before {
    content: '';
    background: url("../../img/options.svg") no-repeat center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}

#categories-sidebar-toggle > span {
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    line-height: 45px;
}
 #categories-sidebar-toggle .subcategory_title {
     padding: 5px 0;
 }
